The Gnumeric Manual
Prev |  | Next

# MDETERM

## Name

MDETERM --

## Synopsis

    MDETERM(matrix)

## Description

MDETERM function returns the determinant of a given matrix.

If the @matrix does not contain equal number of columns and rows, MDETERM returns #VALUE! error.

This function is Excel compatible.

## Examples

Let us assume that A1, ..., A4 contain numbers 2, 3, 7, and 3, B1, ..., B4 4, 2, 4, and 1, C1, ..., C4 9, 4, 3, and 2, and D1, ..., D4 7, 3, 6, and 5. Then

MDETERM(A1:D4) equals 148.

## See also

MMULT, MINVERSE.

Prev | Home | Next
MAXA | Up | MDURATION